Hello, | have a question about variable Ivreladp1 and Ivrel1.These two variables are about mother not living in the household. And
this mother can be biological/step/adoptive mother.

There is another variable name npns_dv in file indresp, it means number of respondent’s biological/step/adoptive parents in
household.

Using wave 13 as an example, code is shown below.

use "m_indresp.dta”
tab m_npns_dv m_lvrell
There are 576 respondents who have two biological/step/adoptive parents in household, and report the mother is not live in
household. | want to enquire the reason of this situation.

Thanks.

History

#1 - 03/11/2025 03:48 PM - SHUQI LYU

More details of the question:

If a person have none biological/step/adoptive parent (npns_dv==0) in the household, and report Ivrel1==0 & Ivrel2==0. Can we consider this person
have no alive parent?

#2 - 03/14/2025 01:27 AM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Shuqi,

The variable npns_dv accounts not only for biological parents but also for step and adoptive parents. Therefore, using npn_dv would be more
accurate in this case. Additionally, this variable is gender-neutral, meaning that the coding (1 or 2) could correspond to either a male or female.

To ensure comparability with Ivrel1, you would need to match the pidp values (576 + 268) with the egoalt file to identify the parents. Then, filter for
parents where sex = female to align with the intended comparison.

You should also review the syntax used to create npns_dv and npn_dv. Here are the relevant links:

® pnpno creates, among other variables, npn_dv:
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/syntax/stata/pnpno.do

® pnspno creates npns_dv:
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/syntax/stata/pnspno.do

Regarding the Ivrel - living relatives question, its interpretation could be subjective and depends on how respondents perceive their family
relationships. While families can be complex, the response options do distinguish between "mother" (biological mother) and "step/adoptive mother."
Ideally, this should help respondents differentiate their responses and exclude foster parents, in-laws, or others who are not explicitly categorised.
However, ultimately, it depends on their personal interpretation.

Therefore, | would recommend prioritising relationships derived from the egoalt file to ensure consistency.
Furthermore, the question "lvrel" is coded as "select all that apply” turning to variables Ivrel1 to Ivrel10 and Ivrel96. This means that if the variable has
a value of 1, the option is indicated (i.e., the family member is mentioned). A value of 0 indicates the option was not selected. If the family member is

not mentioned, it either means they live in the same household or, if they do not, they are no longer alive.

I hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#3 - 03/24/2025 03:48 PM - SHUQI LYU

Thanks Roberto, your response is helpful.

Shugqi

Files

clipboard-202503101721-0e8ka.png 53.7 KB 03/10/2025 SHUQI LYU
03/28/2025 2/2


http://www.tcpdf.org

